@charset "UTF-8";
body {
    font-family: -apple-system, PingFang SC, Hiragino Sans GB, Arial, Microsoft YaHei, Helvetica Neue, sans-serif;
}

img {
    vertical-align: middle;
}

div:focus {
    outline: none;
}

.noneTip {
    text-align: center;
    font-size: 16px;
    color: #999;
    padding: 10px;
    background: #fafafa;
}

body {
    font-family: "microsoft yahei";
}

.header {
    padding-top: 61px;
    background: #172f76;
}

.header .nav {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    background: #07216b;
    border-bottom: 1px solid #172f76;
}

.nav .logo {
    float: left;
    width: 30%;
    max-width: 140px;
    min-width: 140px;
    padding: 15px 0;
    margin-left: 15px;
}

.nav .trans-switch {
    position: absolute;
    top: 61px;
    right: 12px;
    padding: 5px;
    background: #0e2c82;
    color: #fff;
    font-size: 12px;
}

.nav .trans-switch a {
    padding: 0 3px;
    color: #fff;
    font-size: 12px;
}

.nav .trans-switch span {
    color: #fff;
    padding: 0 4px;
}

.nav .trans-switch .active {
    color: #01e8c8
}

.nav .trans-switch.ny {
    background: none;
    border: 1px solid #04a2b1;
    color: #b7bdce;
    top: 70px;
}

.nav .trans-switch.ny a {
    color: #b7bdce;
}

.nav .trans-switch.ny .active {
    color: #04a2b1;
}

.nav .links {
    float: left;
    margin-left: 10px;
}

.nav .links a {
    display: inline-block;
    padding: 0 10px;
    line-height: 60px;
    color: #01e8c8;
    font-weight: bold;
}

.nav .navs {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 30%;
    text-align: right;
}

.nav .navs .menu {
    position: relative;
    height: 100%;
}

.nav .navs .menu .icon {
    display: inline-block;
    width: 20px;
    height: 15px;
    background: url('../images/btn_nav_menu.png') no-repeat center;
    background-size: cover;
}

.nav .navs .dropdown-menu {
    background: rgba(5, 22, 73, 0.85);
    box-shadow: none;
    border-radius: 0;
    margin: 0;
}

.nav .navs .dropdown-menu>li {
    padding: 10px 0;
}

.nav .navs .dropdown-menu>li>a {
    font-size: 16px;
    color: #cfdaff;
    font-weight: bold;
    text-align: center;
}

.nav .navs .dropdown-menu>li>a:hover,
.nav .navs .dropdown-menu>li>a:focus {
    background: none;
}

.navs .userinfo {
    display: inline-block;
    position: relative;
    width: 50%;
    max-width: 50px;
    height: 100%;
}

.navs .userinfo .avatar {
    position: relative;
    height: 100%;
    padding-left: 5px;
    padding-right: 5px;
}

.navs .userinfo .avatar img {
    width: 100%;
    border-radius: 50%;
}

.navs.open>button {
    background: rgba(5, 22, 73, 0.85);
}

.userinfo.open>button {
    background: rgba(5, 22, 73, 0.85);
}

.navs .userinfo .icon-order {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url('../images/icon_l_order.png') no-repeat center;
    margin-right: 10px;
    vertical-align: middle;
}

.navs .userinfo .icon-ticket {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url('../images/menpiao.png') no-repeat center;
    margin-right: 10px;
    vertical-align: middle;
}

.navs .userinfo .icon-logout {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url('../images/icon_l_out.png') no-repeat center;
    margin-right: 10px;
    vertical-align: middle;
}

.banner {
    padding-top: 30px;
    background: #07216b;
}

.banner img {
    margin: 0 auto;
}

.section {}

.section .section-title {}

.section .section-title h3 {
    width: 24%;
    max-width: 150px;
    margin: 0 auto;
}

.section .section-body {
    margin-top: 10px;
}

.section-intro {
    padding: 40px 0;
    background: url('../images/bg_p1.jpg') no-repeat center #fff;
}

.section-intro .section-title h3 {
    width: 50%;
    max-width: 380px;
}

.section-intro .section-body {
    margin-top: 50px;
}

.section-intro .section-body .row {
    margin-bottom: 20px;
}

.section-intro .section-body .row .mc {
    padding: 0 10px;
}

.section-intro .section-body .row .mc img {
    margin: 0 auto;
}

.section-guest {
    background: url('../images/bg_p_2.jpg') no-repeat center;
    background-size: cover;
    padding: 50px 0;
}

.section-guest .section-title {
    padding: 10px 0;
}

.section-guest .guest-list {
    margin-top: 30px;
}

.section-guest .guest-list .row {
    font-size: 0;
    text-align: center;
}

.section-guest .guest-list .item {
    margin-bottom: 20px;
    display: inline-block;
    float: none;
    vertical-align: top;
}

.section-guest .guest-list .inner {
    border: 4px solid #02c1b5;
    padding: 0 5px;
    min-height: 340px;
}

.section-guest .guest-list .avatar {
    position: relative;
    width: 90%;
    max-width: 180px;
    /* border: 3px solid #02c1b5; */
    border-radius: 50%;
    margin: 15px auto 0;
}

.section-guest .guest-list .avatar img {
    width: 100%;
}

.section-guest .guest-list .avatar .amask {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    top: 0;
    left: 0;
    z-index: 1;
    -moz-box-shadow: -5px -8px 20px #1097a4 inset;
    -webkit-box-shadow: -5px -8px 20px #1097a4 inset;
    box-shadow: -5px -8px 20px #1097a4 inset;
}

.section-guest .guest-list .name {
    font-size: 16px;
    color: #02c1b5;
    font-weight: bold;
    text-align: center;
    margin-top: 15px;
}

.section-guest .guest-list .intro {
    height: 110px;
    width: 100%;
    display: table;
    overflow: hidden;
    font-size: 12px;
    color: #cfdaff;
    text-align: center;
    margin-top: 5px;
}

.section-guest .guest-list .intro>div {
    display: table-cell;
    vertical-align: middle;
}

.section-timeline {
    padding: 30px 0;
}

.section-timeline .section-body {
    margin-top: 20px;
}

.section-timeline .table-item {}

.section-timeline .table-item .table-tit {
    padding: 10px 5px;
}

.section-timeline .table-item .table-tit .time {
    float: right;
    padding: 7px 18px;
    background: #04a2b1;
    color: #fff;
    border-radius: 20px;
    font-size: 16px;
    font-weight: bold;
}

.section-timeline .table-item .table-tit .t {
    font-size: 26px;
    color: #04a2b1;
    font-weight: bold;
    line-height: 1.3;
}

.section-timeline .table-item .table-body {
    border: 1px solid #04a2b1;
    border-top-width: 4px;
    border-bottom-width: 4px;
}

.section-timeline .table-body dl {
    position: relative;
    margin-left: 111px;
    margin-bottom: 0;
    border-left: 2px solid #dfeff1;
}

.section-timeline .table-body dl.bm {}

.section-timeline .table-body dl dd {
    position: relative
}

.section-timeline .table-body dl dd:after {
    content: '';
    display: block;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}

.section-timeline .table-body dl dd:nth-child(2n) {
    background: #eaf4f5;
}

.section-timeline .table-body dl dd .time {
    position: absolute;
    top: 0;
    left: -113px;
    width: 111px;
    height: 100%;
    color: #02c1b5;
    font-weight: bold;
    text-align: center;
    line-height: 50px;
}

.section-timeline .table-body dl dd:nth-child(2n) .time {
    background: #eaf4f5;
}

.section-timeline .table-body dl dd .event {
    text-align: left;
    padding: 10px 7px;
}

.section-timeline .table-body dl .event .met {
    font-size: 18px;
    font-weight: bold;
    color: #0a2872;
    line-height: 28px;
}

.section-timeline .table-body dl .event .info {
    color: #04a2b1;
    font-size: 14px;
    line-height: 24px;
    margin-top: 7px;
    padding-top: 10px;
    white-space: normal;
}

.section-timeline .table-body dl .event .info b {
    font-size: 16px;
}

.section-timeline .table-body dl dd.last {
    background: #eaf4f5;
}

.section-timeline .table-body dl dd.last .time {
    background: #eaf4f5;
}

.section-timeline .table-body dl dd.last .time .yz {
    width: 70px;
    height: 70px;
    text-align: center;
    line-height: 65px;
    border: 4px solid #02c1b5;
    border-radius: 50%;
    font-size: 18px;
    font-weight: bold;
    color: #02c1b5;
    margin: 10px auto 10px auto;
}

.section-timeline .table-body dl dd.last .time .date {
    line-height: 30px;
}

.section-timeline .table-body dl dd.last .event .met {
    color: #02c1b5;
    /* margin-bottom: 20px; */
}

.section-ticket {
    padding: 30px 0;
    background: url('../images/bg_p4.jpg') no-repeat center;
}

.section-ticket .section-body {
    margin-top: 30px;
}

.section-ticket .section-body .row>div {
    text-align: center;
}

.section-ticket .ticket-list .item {
    position: relative;
    width: 230px;
    height: 116px;
    margin: 0 auto 20px;
}

.section-ticket .ticket-list .item.item1 {
    background: url('../images/p_ticket_1.png') no-repeat center;
    background-size: 100% 100%;
}

.section-ticket .ticket-list .item.item2 {
    background: url('../images/p_ticket_2.png') no-repeat center;
    background-size: 100% 100%;
}

.section-ticket .ticket-list .item.item3 {
    background: url('../images/p_ticket_3.png') no-repeat center;
    background-size: 100% 100%;
}

.section-ticket .ticket-list .item.item4 {
    background: url('../images/p_ticket_4.png') no-repeat center;
    background-size: 100% 100%;
}

.section-ticket .ticket-list .item .price {
    position: absolute;
    width: 50%;
    top: 28px;
    ;
    left: 24%;
    font-size: 30px;
    font-weight: bold;
    color: #04a2b1;
}

.section-ticket .ticket-list .item .price span {
    font-size: 20px;
    font-weight: normal;
}

.section-ticket .ticket-list .item .price .origin_price {
    font-size: 15px;
    color: #769ca0;
    font-weight: bold;
    text-decoration: line-through;
}

.section-ticket .ticket-list .item .info {
    font-size: 14px;
    position: absolute;
    width: 100%;
    bottom: 10px;
    left: 0;
}

.section-ticket .ticket-list .item.item1 .price {
    color: #04a2b1;
}

.section-ticket .ticket-list .item.item1 .info {
    color: #e0628c;
}

.section-ticket .ticket-list .item.item2 .price {
    color: #fff;
}

.section-ticket .ticket-list .item.item2 .info {
    color: #fff;
}

.section-ticket .ticket-list .item.item3 .price {
    color: #fff;
}

.section-ticket .ticket-list .item.item3 .info {
    color: #fff;
}

.section-ticket .ticket-list .item.item4 .price {
    color: #04a2b1;
}

.section-ticket .ticket-list .item.item4 .info {
    color: #e0628c;
}

.section-hzjg {
    background: #f8f8f8;
    padding: 30px 0;
}

.section-hzjg .section-body {
    margin-top: 30px;
    background: #fff;
    text-align: center;
}

.section-hzjg .section-body img {
    width: 100%;
    max-width: 600px;
    vertical-align: middle;
}

.section-hz {
    padding: 30px 0;
}

.section-hz .section-title {
    font-size: 24px;
    font-weight: bold;
    color: #b79304;
    text-align: center;
}

.section-hz .section-body {
    margin-top: 30px;
}

.section-hz .pics {
    text-align: center;
    width: 90%;
    max-width: 760px;
    margin: 0 auto;
    font-size: 0;
}

.section-hz .pics>img {
    max-width: 100%;
}

.section-hz .pics .item {
    display: inline-block;
    width: 40%;
    max-width: 295px;
    margin: 0 5%;
}

.section-hz .pics .item img {
    margin: 0 auto
}

.section-hz .pics .item.item1 {
    display: block;
    margin: 0 auto;
}

.section-hz .contact {
    margin-top: 30px;
    padding: 0 30px;
}

.section-hz .contact .item {
    padding: 10px 0 20px 0;
}

.section-hz .contact .item {
    border-bottom: 3px solid #1097a4;
}

.section-hz .contact .item.last {
    border: none;
}

.section-hz .contact .title {
    font-size: 18px;
    font-weight: bold;
    color: #04a2b1;
    margin-bottom: 20px;
}

.section-hz .contact .media-body p {
    color: #04a2b1;
}

.section-hz .contact .media-body p span {
    font-weight: bold;
}

.section-map img {
    margin: 0 auto;
}

.footer {
    background: #efeded;
}

.footer p {
    color: #999999;
    margin: 0;
    padding: 10px 0;
    text-align: center;
}


/**/

.btn-submit {
    background: #04a2b1;
    border-radius: 0;
    color: #fff;
    letter-spacing: 5px;
}

.btn-submit.btn.focus,
.btn-submit.btn:focus,
.btn-submit.btn:hover {
    color: #fff;
}

.orderPage {
    margin-top: 40px;
    padding-bottom: 100px;
}

.orderPage .mod-block {
    padding-bottom: 20px;
    margin-bottom: 15px;
}

.orderPage .mod-block .mod-title {
    font-size: 20px;
    font-weight: bold;
    color: #04a2b1;
    margin-bottom: 10px;
}

.orderPage .brb {
    border-bottom: 1px solid #04a2b1;
}


/**/

.total-price {
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0;
    color: #04a2b1;
}

.total-price .tp {
    font-size: 26px;
}

.total-price .saleTip {
    color: #ff6666;
    font-size: 14px;
    margin-left: 10px;
}

.vipTip {
    padding: 15px 0;
    text-align: center;
}

.vipTip a {
    color: #ff6666;
    font-size: 16px;
}

.vipTip span {
    color: #ff6666;
    font-size: 16px;
}

.vipTip .v2,
.vipTip .v3,
.vipTip .v4 {
    padding-left: 28px;
    background: url('../images/icon_leiphone.png') no-repeat left center;
    /* background-size: auto 100%; */
}

.total-price-box {
    border-top: 1px dotted #04a2b1;
    padding: 10px 0;
    color: #04a2b1;
    font-size: 16px;
    font-weight: bold;
}

.total-price-box .price {
    font-size: 22px;
}

.total-price-box .pt {
    color: #ff6666;
    font-size: 14px;
    margin-left: 10px;
}

.total-price-box .vipTip {
    color: #ff6666;
    font-size: 16px;
    text-align: left;
    padding: 10px 0;
}

.total-price-box .vipTip * {
    font-size: 14px;
    font-weight: normal;
}

.total-price-box .vipTip .v2,
.total-price-box .vipTip .v3,
.total-price-box .vipTip .v4 {
    padding-left: 28px;
    background: url('../images/icon_leiphone.png') no-repeat left center;
    /* background-size: auto 100%; */
}


/*overwrite*/

.order_pay .total-price-box {
    border-top: none;
    border-bottom: 1px dotted #04a2b1;
    padding-top: 0;
    margin-bottom: 15px;
}

.bank-info .total-price .vipTip {
    display: block;
    text-align: left;
    font-size: 12px;
    font-weight: normal;
}


/*ticket*/

.order_ticket {}

.order_ticket .section-ticket {
    padding: 0;
    background: none;
}

.order_ticket .section-ticket .ticket-list .item {
    margin: 0;
    text-align: center;
}

.order_ticket .ticket-info {
    margin-top: 15px;
    padding-left: 5px;
}

.order_ticket .ticket-info p {
    line-height: 24px;
    margin: 0;
}

.order_ticket .ticket-info .tit {
    font-size: 16px;
    font-weight: bold;
    color: #04a2b1;
}

.order_ticket .ticket-info .tit span {
    font-size: 14px;
    font-weight: normal;
}

.order_ticket .ticket-info .price {
    font-size: 16px;
    font-weight: bold;
    color: #04a2b1;
}

.order_ticket .ticket-info .note {
    font-size: 14px;
    color: #98bbbe;
}

.order_ticket .ticket-info .note span {
    text-decoration: line-through;
    margin-right: 10px;
}

.order_ticket .ticket-info .note span.selected {
    color: #04a2b1;
    text-decoration: none;
}

.add-ticket .item {
    float: left;
    height: 110px;
    padding: 15px;
    margin-right: 15px;
    margin-bottom: 10px;
    display: table;
    text-align: center;
    cursor: pointer;
    position: relative;
}

.add-ticket .item .ed {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    line-height: 110px;
    text-align: center;
    top: 0;
    left: 0;
    background: url('../images/icon_gou2.png') no-repeat center rgba(255, 255, 255, 0.8);
    font-size: 24px;
}

.add-ticket .item::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    border: 1px dashed #d9dadc;
    top: -1px;
    left: -1px;
}

.add-ticket .item>div {
    display: table-cell;
    vertical-align: middle;
}

.add-ticket .item p {
    margin: 0;
}

.add-ticket .item .tit {
    font-size: 16px;
    font-weight: bold;
    color: #98bbbe;
    line-height: 1;
}

.add-ticket .item .price {
    font-size: 24px;
    font-weight: bold;
    color: #98bbbe;
    line-height: 1;
}

.add-ticket .item .price span {
    font-size: 14px;
}

.add-ticket .item .tip {
    font-size: 14px;
    color: #98bbbe;
}


/*
.add-ticket .item:hover::after {
border: 3px solid #04a2b1;
top: -3px;
left: -3px;
}

.add-ticket .item:hover .tit,
.add-ticket .item:hover .price,
.add-ticket .item:hover .tip {
color: #04a2b1;
}
*/

.add-ticket .item.active {
    background: url('../images/icon_tikcet_choose.jpg') no-repeat left top;
}

.add-ticket .item.active::after {
    border: 3px solid #04a2b1;
    top: -2px;
    left: -2px;
}

.add-ticket .item.active .tit,
.add-ticket .item.active .price,
.add-ticket .item.active .tip {
    color: #04a2b1;
}

.add-ticket .item.disabled .ed {
    display: block;
}

.add-ticket .item.disabled:after {
    border: 3px solid #04a2b1;
    top: -2px;
    left: -2px;
}

.add-ticket .item.disabled .tit,
.add-ticket .item.disabled .price,
.add-ticket .item.disabled .tip {
    color: #04a2b1;
}


/****/


/*order-input*/

.selected-ticket-info {
    padding: 15px;
    border: 1px dashed #04a2b1;
    background: #f2f7f8;
    margin-bottom: 20px;
}

.selected-ticket-info .item {
    padding-bottom: 10px;
    border-bottom: 1px dotted #04a2b1;
    margin-bottom: 15px;
}

.selected-ticket-info .item:last-child {
    border: none;
    margin: 0;
    padding: 0;
}

.selected-ticket-info .item p {
    line-height: 1;
}

.selected-ticket-info .item .tit {
    font-size: 16px;
    font-weight: bold;
    color: #04a2b1;
    margin-bottom: 10px;
}

.selected-ticket-info .item .tit span {
    font-size: 14px;
    font-weight: normal;
}

.selected-ticket-info .item .price {
    font-size: 16px;
    font-weight: bold;
    color: #04a2b1;
}

.selected-ticket-info .item .note {
    font-size: 14px;
    color: #98bbbe;
}

.selected-ticket-info .item .text {
    font-size: 14px;
    color: #04a2b1;
}

.selected-ticket-info .item .note span {
    text-decoration: line-through;
    margin-right: 8px;
}

.selected-ticket-info .item .note span.selected {
    color: #04a2b1;
    text-decoration: none;
}


/*++++++++++++*/

.collapse-body {
    display: none;
}

.form-group-box {
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 10px;
}

.form-group-box:last-child {
    margin-bottom: 0;
}

.form-group {
    padding: 10px 10px 10px 60px;
    position: relative;
    background: #eef9fa;
    margin: 0;
}

.form-group::after {
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}

.form-group .control-label {
    position: absolute;
    width: 50px;
    height: 26px;
    left: 10px;
    top: 13px;
    padding-right: 10px;
    border-right: 1px solid #04a2b1;
    font-size: 14px;
    font-weight: bold;
    color: #04a2b1;
    line-height: 26px;
    text-align: right;
    margin: 0;
}

.form-group .control-box {
    margin-left: 10px;
    min-height: 26px;
}

.form-group .control-box input.form-control {
    height: 30px;
    line-height: normal;
    padding: 5px;
    margin: 0;
    border: none;
    background: none;
    font-size: 14px;
    font-weight: bold;
    color: #04a2b1;
    box-shadow: none;
}

.form-group-box .tip {
    font-size: 13px;
    white-space: nowrap;
    line-height: 24px;
    position: absolute;
    bottom: 0;
    left: 60px;
}

.form-group-box-md .form-group {
    padding-left: 90px;
}

.form-group-box-md .form-group .control-label {
    width: 90px;
}

.form-group-box-md .tips {
    padding-left: 80px;
}

.form-group-box.false .form-group {
    background: #fbf2f2;
}

.form-group-box.false .tip {
    color: #ff6666;
}

.radio-control {
    padding-left: 37px;
    margin-bottom: 10px;
}

.radio-control .radio-inner {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #04a2b1;
    cursor: pointer;
    position: relative;
}

.radio-control .radio-inner .tip {
    font-size: 15px;
    color: #98bbbe;
    margin-left: 8px;
}

.radio-control .radio-inner input[type='radio'] {
    position: absolute;
    left: -10px;
    opacity: 0;
}

.radio-control .radio-inner i.inputIcon {
    display: inline-block;
    vertical-align: bottom;
    width: 18px;
    height: 18px;
    background: url("../images/icon_radio.png") no-repeat center;
    position: absolute;
    left: -34px;
    top: 2px;
}

.radio-control .radio-inner input[type='radio']:checked+i {
    background: url("../images/icon_radio_active.png") no-repeat center;
}

.radio-control .radio-inner i.payIcon.pay_bank {
    display: inline-block;
    vertical-align: bottom;
    width: 35px;
    height: 30px;
    background: url("../images/icon_pay_bank.png") no-repeat center;
    margin-right: 15px;
}

.radio-control .radio-inner i.payIcon.pay_alipay {
    display: inline-block;
    vertical-align: bottom;
    width: 35px;
    height: 30px;
    background: url("../images/icon_pay_alipay.png") no-repeat center;
    margin-right: 15px;
}

.radio-control .radio-inner i.payIcon.pay_wx {
    display: inline-block;
    vertical-align: bottom;
    width: 35px;
    height: 30px;
    background: url("../images/icon_pay_wx.png") no-repeat center;
    margin-right: 15px;
}

.radio-group-inline .radio-control {
    display: inline-block;
}

.radio-control.radio-text-block .radio-inner {
    display: inline-block;
    width: 150px;
    padding: 10px 15px;
    background: #eef9fa;
    border-radius: 3px;
    line-height: 28px;
}

.radio-control.radio-text-block .radio-inner i.inputIcon {
    top: 15px;
}


/*++++++++*/

.orderPage .payMod {
    padding-bottom: 0;
}

.payMod .mod-content {
    padding-left: 8px;
}

.invoiceTypeGroup {
    padding-left: 10px;
    margin-top: 20px;
}

.bank-info .bank-order-info {
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #04a2b1;
    color: #07216b;
}

.bank-info .bank-order-info .orderNo {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 7px;
}

.bank-info .bank-order-info .time {
    font-size: 14px;
    font-weight: bold;
}

.bank-info .selected-ticket-info .item.first {
    border-right: 1px dotted #04a2b1;
}

.bank-info .note-info {
    border-top: 1px dotted #04a2b1;
    padding-top: 10px;
    margin-top: 0px;
}

.bank-info .note-info .item {
    float: none;
    margin: 0;
    width: auto;
    height: auto;
    border: none;
}

.bank-info .note-info .item .note {
    color: #04a2b1;
}

.bank-info .note-info .item {
    border: none;
}

.bank-account-info {
    padding-left: 10px;
}

.bank-account-info .tit {
    font-size: 22px;
    font-weight: bold;
    color: #04a2b1;
    margin-bottom: 15px;
}

.bank-account-info .info {
    font-size: 16px;
    color: #04a2b1;
}

.bank-account-info .tip {
    font-size: 14px;
    color: #ff6666;
    line-height: 24px;
    margin-top: 20px;
}

.bank-account-info .tip b {
    font-size: 16px;
    font-weight: bold;
}


/**+++++++++*/

.order-list-container .item {
    border: 1px solid #04a2b1;
    margin-bottom: 25px;
}

.order-list-container .item .item-header {
    background: #f2f7f8;
    border-bottom: 1px dashed #04a2b1;
    padding: 10px 15px;
}

.order-list-container .item .item-header .no {
    font-size: 14px;
    color: #07216b;
    line-height: 30px;
}

.order-list-container .item .item-header .date {
    font-size: 14px;
    color: #07216b;
}

.order-list-container .item .item-body {
    padding: 10px 15px;
    position: relative;
    border-bottom: 1px dashed #04a2b1;
}

.order-list-container .item .item-body p {
    margin: 0;
}

.order-list-container .item .item-body .tit {
    font-size: 18px;
    font-weight: bold;
    color: #04a2b1;
    margin-bottom: 15px;
}

.order-list-container .item .item-body .info {
    font-size: 14px;
    color: #04a2b1;
    line-height: 24px;
}

.order-list-container .item .item-body .info.bold {
    font-weight: bold;
}

.order-list-container .item .item-footer {
    padding: 20px 15px 10px 15px;
}

.order-list-container .item .item-footer .ticketInfo {
    float: left;
    padding-left: 10px;
}

.order-list-container .item .item-footer .type {
    font-size: 24px;
    font-weight: bold;
    color: #04a2b1;
    margin: 0;
}

.order-list-container .item .item-footer .addition {
    font-size: 15px;
    font-weight: bold;
    color: #98bbbe;
    margin: 0;
}

.order-list-container .item .item-footer .price {
    float: right;
    padding-right: 10px;
    font-size: 24px;
    font-weight: bold;
    color: #04a2b1;
}

.order-list-container .item .item-footer .action {
    margin-top: 10px;
    text-align: right;
}

.order-list-container .item .item-footer .action:before {
    content: '.';
    height: 0;
    line-height: 0;
    visibility: hidden;
    font-size: 0;
    display: block;
    clear: both;
    overflow: hidden;
}

.order-list-container .item .item-footer .action .status {
    font-size: 14px;
    font-weight: bold;
    padding-right: 10px;
}

.order-list-container .item .item-footer .action .status.tuing {
    color: #ff6666;
}

.order-list-container .item .item-footer .action .status.tuied {
    color: #07216b;
}


/****/

.country_select {
    width: 60%;
    min-width: 150px;
    margin: 0 auto;
}

.area_select {
    font-size: 14px;
    color: #04a2b1;
    position: relative;
}

.area_select .show-part {
    height: 30px;
    padding: 5px 30px 5px 20px;
    background: #dddddd;
    border-radius: 20px;
    white-space: nowrap;
    position: relative;
    z-index: 100;
    cursor: pointer;
}

.area_select .show-part:after {
    content: '';
    position: absolute;
    top: 13px;
    right: 14px;
    width: 0;
    height: 0;
    overflow: hidden;
    border-width: 5px;
    border-style: solid;
    border-color: transparent;
    border-top-color: #04a2b1;
}

.area_select .area {
    float: left;
    width: 70%;
    min-width: 70px;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.area_select .num {
    float: right;
}

.area_select .area-list {
    display: none;
    position: absolute;
    z-index: 100;
    top: 35px;
    left: 0;
    width: 100%;
    height: 200px;
    overflow-y: auto;
    border: 1px solid #ccc;
    border-radius: 3px;
    background: #fff;
}

.area_select .area-list ul {
    margin: 0 5px;
    padding: 10px 0;
    list-style: none;
}

.area_select .area-list ul li {
    padding: 0 6px;
    height: 30px;
    line-height: 28px;
    cursor: pointer;
    list-style: none;
}

.area_select .area-list ul li:hover {
    background: #04a2b1;
    color: #fff;
}

.area_select .area-list ul li.active {
    background: #04a2b1;
    color: #fff;
}

.area_select .area-list ul li .area {
    width: 80px;
}


/***/

.country-code-select-box .form-group .control-box {
    position: relative;
    padding-left: 55px;
}

.country-code-select-box .form-group .control-box .inter_code {
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    text-align: right;
    font-size: 14px;
    color: #04a2b1;
    line-height: 35px;
}


/**/

.service {
    position: fixed;
    z-index: 1000;
    right: 15px;
    bottom: 15px;
}

.service .btn-serv {
    display: block;
    width: 60px;
    height: 60px;
    overflow: hidden;
}

.service .btn-serv img {
    width: 100%;
    vertical-align: middle;
}

.service .info {
    position: absolute;
    z-index: 1000;
    min-width: auto;
    bottom: 100%;
    left: auto;
    right: 5px;
    padding: 7px;
}

.service .info:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    overflow: hidden;
    border: 5px solid transparent;
    border-top-color: #fff;
    bottom: -10px;
    right: 18px;
}

.service .info .img {
    width: 100px;
}

.service .info .img img {
    width: 100%;
}

.service .info p {
    text-align: center;
    margin: 0;
}

.ticketIntro {
    padding: 15px 0;
}

.ticketIntro p {
    color: #04a2b1;
    font-size: 14px;
    line-height: 24px;
}

.ticketIntro p.tit {
    margin-top: 15px;
    font-size: 16px;
    font-weight: bold;
}


/* ticket exchange */

.ticket-exchange {
    padding-top: 20px;
}

.ticket-exchange .exchange-form {
    border: 1px dashed #04a2b1;
    background: #f2f7f8;
    text-align: center;
    padding: 20px 20px 30px 20px;
    font-size: 0;
}

.exchange-form .tit {
    color: #04a2b1;
    font-size: 16px;
    font-weight: bold;
    line-height: 40px;
}

.exchange-form .input-box {
    max-width: 750px;
    margin: 0 auto;
}

.exchange-form .input-box .code {
    float: left;
    border: 1px solid #04a2b1;
    width: 75%;
    height: 35px;
    line-height: 32px;
    font-size: 16px;
    color: #ff6666;
    padding: 5px 15px;
}

.exchange-form .input-box .btn-submit {
    padding: 0;
    margin: 0;
    border: none;
    float: left;
    width: 25%;
    height: 35px;
    background: #04a2b1;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    line-height: 32px;
    letter-spacing: 2px;
    cursor: pointer;
}

.exchange-result {
    margin-top: 20px;
}

.exchange-result .result-box {
    text-align: center;
    padding: 20px 10px;
}

.exchange-result .result-box .tit {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

.exchange-result .result-box .txt {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
}

.exchange-result .result-box .btn-exchange {
    display: inline-block;
    width: 120px;
    height: 40px;
    line-height: 38px;
    background: #2ea066;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}

.exchange-result .result-box.right {
    background: #dcefe5;
}

.exchange-result .result-box.right p {
    color: #2ea066;
}

.exchange-result .result-box.false {
    background: #fdecee;
}

.exchange-result .result-box.false p {
    color: #e72121;
}


/* my ticket */

.order .ticket-list {
    width: 100%;
}

.ticket-list .mod-block {
    overflow-x: hidden;
}

.ticket-list-container .item {
    border: 2px solid #04a2b1;
    margin-bottom: 20px;
    text-align: left;
}

.ticket-list-container .item .item-header {
    height: 40px;
    background: #f2f7f8;
    border-bottom: 1px dotted #04a2b1;
    padding: 0 20px;
}

.ticket-list-container .item .item-header .tit {
    font-size: 16px;
    color: #04a2b1;
    line-height: 40px;
}

.ticket-list-container .item .item-header .date {
    float: right;
    font-size: 12px;
    color: #04a2b1;
    line-height: 40px;
}

.ticket-list-container .item .item-body {
    padding: 20px 20px;
    position: relative;
}

.ticket-list-container .item .item-body p {
    font-size: 14px;
    color: #04a2b1;
    margin: 0;
}

.ticket-list-container .item .item-body p.fr {
    float: right;
}

.ticket-list-container .item .item-body p.bold {
    font-weight: bold;
}

.ticket-list-container .item .item-body p.fz-lg {
    font-size: 20px;
    margin-bottom: 10px;
}

.ticket-list-container .item .item-body p.fz-n {
    font-size: 16px;
    margin-bottom: 5px;
}

.ticket-list-container .item .item-body p.fz-sm {
    font-size: 14px;
}

.ticket-list-container .item .item-body p.fz-xs {
    font-size: 12px;
}

.ticket-list-container .item .right-part {
    padding-top: 20px;
    text-align: center;
}

.ticket-list-container .item .right-part .img {
    margin-bottom: 10px;
}


/**/

.section .section-title.word-title h3 {
    width: 100%;
    max-width: auto;
    text-align: center;
}

.section-guest {
    padding-top: 20px;
}

.section-guest .section-title h3 {
    font-size: 22px;
    color: #fff;
}

.orgBox {
    margin-bottom: 20px;
}

.orgBox .item-tit {
    text-align: center;
    font-size: 18px;
    color: #dd4967;
    font-weight: bold;
}

.orgBox .row {
    font-size: 0;
    text-align: center;
}

.orgBox .item {
    display: inline-block;
    float: none;
    vertical-align: top;
}

.orgBox .item .inner {
    border: 4px solid #02c1b5;
    padding: 0 5px;
    min-height: 260px;
}

.orgBox .item .avatar {
    position: relative;
    width: 90%;
    max-width: 180px;
    /* border: 3px solid #02c1b5; */
    border-radius: 50%;
    margin: 15px auto 0;
}

.orgBox .item .avatar img {
    width: 100%;
}

.orgBox .item .name {
    font-size: 16px;
    color: #02c1b5;
    font-weight: bold;
    text-align: center;
    margin-top: 15px;
}

.orgBox .item .intro {
    height: 60px;
    width: 100%;
    display: table;
    overflow: hidden;
    font-size: 12px;
    color: #cfdaff;
    text-align: center;
    margin-top: 5px;
}

.orgBox .item .intro>div {
    display: table-cell;
    vertical-align: top;
}

.orgBox .box-full {
    border: 4px solid #02c1b5;
    margin-top: 10px;
    margin-left: 15px;
    margin-right: 15px;
}

.orgBox .box-full .item .inner {
    border: none;
    padding: 10px 0;
}

.orgBox .box-half {
    margin-top: 20px;
}